Comment 17 for bug 1338482

Vlad Orlov (monsta) wrote :

Testing in Xubuntu 14.04. Updated to version 0.5.2ubuntu4.1 from trusty-proposed.

$ UPDATE_MANAGER_FORCE_BACKEND_SYNAPTIC=1 apturl apt://gnome-calculator

All good, the package is installed successfully.